@charset "utf-8";
/*-- Aurora --*/
body{background-color:#000; background-image:url(../images/colorset/aurora_bg.jpg)}
.aurora #body_wrap{background-image:none !important}
.aurora .header_container,.aurora .mm_tabs_wrap{background:none}
.aurora .main_menu_hr{background-color:#3c3c3d}
.aurora .main_menu_wrap{}
.aurora .widgets_wrap{background:#4b505d}
.aurora .footer_wrap{background:#0e0f10}

.aurora ul#mm_tabs li.nav1st{border-color:#353536; background:#353536; background: -moz-linear-gradient(top, #3c3c3d 0%, #353536 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c3c3d), color-stop(100%,#353536)); background: -webkit-linear-gradient(top, #3c3c3d 0%,#353536 100%); background: -o-linear-gradient(top, #3c3c3d 0%,#353536 100%); background: -ms-linear-gradient(top, #3c3c3d 0%,#353536 100%); background: linear-gradient(top, #3c3c3d 0%,#353536 100%)}
.aurora ul#mm_tabs li.nav1st.hover{border-color:#fbb724; background:#fbb724; background: -moz-linear-gradient(top, #ffaf21 0%, #fbb724 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf21), color-stop(100%,#fbb724)); background: -webkit-linear-gradient(top, #ffaf21 0%,#fbb724 100%); background: -o-linear-gradient(top, #ffaf21 0%,#fbb724 100%); background: -ms-linear-gradient(top, #ffaf21 0%,#fbb724 100%); background: linear-gradient(top, #ffaf21 0%,#fbb724 100%)}

.aurora ul#mm_tabs li.nav1st a{color:#fff}
.aurora ul#mm_tabs li.nav1st.hover a{color:#fff}
.aurora ul.main_menu li.nav2nd a{color:#fff}
.aurora ul#mm_tabs li.nav2nd.hover a{color:#fbb724}
.aurora ul.main_menu li ul li.nav3rd a{color:#fff}
.aurora ul.main_menu li ul li.nav3rd a:hover{color:#fbb724}
.aurora ul.main_menu li ul li.nav3rd a.nav3rd_on{color:#fbb724}
.aurora #user_area a{color:#000}
.aurora #top_menu ul li a{color:#7c7c7c}
.aurora #top_menu ul li a:hover{color:#413e3e}
.aurora .slider_container{background:#000}
.aurora ul.cameron_promo li p.titleArea span.title{color:#fff}
.aurora ul.cameron_promo li span.content{color:#fff}
.aurora .widget_box h3{color:#fff}
.aurora ul.cameron_widget_zine li p.titleArea .title{color:#fff}
.aurora ul.cameron_widget_zine li p.text{color:#fff}
.aurora ul.cameron_widget_zine li span.date{color:#fff}
.aurora ul.cameron_widget_zine li span.author{ color:#fff}
.aurora ul.cameron_widget_zine li:hover p.thumbArea{background-color:#fff}
.aurora ul.cameron_widget_zine li:hover p.titleArea .title{color:#fff}
.aurora ul.cameron_widget_document span.title{color:#fff}
.aurora ul.cameron_widget_document span.replyNum{color:#fff}
.aurora ul.cameron_widget_document span.author{color:#fff}
.aurora ul.cameron_widget_document span.date{color:#fff}
.aurora ul.cameron_widget_document a:hover span{color:#fff}
.aurora ul.cameron_widget_comment span.title{color:#fff}
.aurora ul.cameron_widget_comment span.author{color:#fff}
.aurora ul.cameron_widget_comment span.date{color:#fff}
.aurora ul.cameron_widget_comment a:hover span{color:#fff}
.aurora ul.contact li{color:#fff}
.aurora ul.contact li a{color:#fff}
.aurora #footer .pro_copy{color:#fff}
.aurora #footer .pro_copy a{color:#fff}